[tool.poetry]
name = "olib-pipeline"
version = "0.1.0"
description = "Tools for creating olib dags"
authors = ["ethan.marx <ethan.marx@ligo.org>"]
license = "MIT"
readme = "README.md"
packages = [{include = "olib"}]

[tool.poetry.dependencies]
python = "^3.9"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
